Cyberduck Mountain Duck CLI

#2839 closed enhancement (wontfix)

DNS problem

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.1.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It seems that when one connection is lost and the application tries to re-connect, it keeps using the old IP address obtained when the first connection was established. It would be better for users to choose whether DNS should be handled every time as some FTP sites use dynamic DNS (quite often in China).

Change History (4)

comment:1 Changed on Jan 13, 2009 at 2:44:46 PM by i.filter.your.spam@…

  • Version changed from 3.0.3 to 3.1.1

I have the same problem here. I always have to quit cyberduck when I want to to reconnect to a previous used bookmark. Even when I clearly disconnect, I have you restart cyberduck to connect to the bookmark again.

comment:2 Changed on Jan 13, 2009 at 2:59:04 PM by anonymous

seem be related to #2606

comment:3 Changed on Mar 19, 2009 at 11:19:23 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:4 Changed on Jun 23, 2009 at 10:10:20 AM by dkocher

Now in #3261.

Note: See TracTickets for help on using tickets.
swiss made software